ul#eventsList {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:block;
	overflow:hidden;
}

ul#eventsList li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:block;
	overflow:hidden;
	background:none;
}

ul#eventsList li.heading {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ul#eventsList li.heading h3 {
	font-size: 1.9em;
}

ul#eventsList li.event {
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	oveflow:hidden;
}

ul#eventsList li.event div.left {
	width:90px;
	height:100px;
	float:left;
	background: transparent url('../images/layout/bgEventDate.gif') 0px 0px no-repeat;
}

ul#eventsList li.event div.right {
	float:left;
	width: 500px;
	padding: 0 0 0 20px;
}

ul#eventsList li.event div.right h4 {
	padding-bottom: 12px;
	font-size: 1.5em;
}

ul#eventsList li.event div.right h4 a {
	color: #023479;
}

div.left span.month {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 0 0 0;
}

div.left span.day {
	display: block;
	text-align: center;
	color: #000;
	font-size: 3.0em;
	font-weight: bold;
	padding: 17px 0 5px 0;
}

ul#eventsList p.location, ul#eventsList p.time,
body#viewEvent p.location, body#viewEvent p.time, body#viewEvent p.date {
	padding: 0 0 2px 0;
	color: #2278c8;
}

ul#eventsList p.location span, ul#eventsList p.time span,
body#viewEvent p.location span, body#viewEvent p.time span, body#viewEvent p.date span {
	color: #023479;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	display: inline-block;
	width: 75px;
	font-size: 1.2em;
}
ul#eventsList p.summary {
	padding: 10px 0 10px 0;
}

ul#eventsList p.more a {
	display: inline-block;
	padding: 11px 55px 9px 20px;
	color: #fff;
	border-radius: 8px;
	border: 2px solid #fff;
	font-family: 'Vollkorn', Georgia, serif;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
	background: #bb1c2f url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #bb1c2f 0%, #820219 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #bb1c2f 0%,#820219 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #bb1c2f 0%,#820219 100%); /* W3C */
}

ul#eventsList p.more a:hover, ul#eventsList p.more a:active {
	background: #f22f46 url('../images/layout/anchor_24.png') 93% center no-repeat; /* Old browsers */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -moz-linear-gradient(top,  #f22f46 0%, #95001a 100%); /* FF3.6+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -webkit-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -o-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* Opera 11.10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, -ms-linear-gradient(top,  #f22f46 0%,#95001a 100%); /* IE10+ */
	background: url('../images/layout/anchor_24.png') 93% center no-repeat, linear-gradient(to bottom,  #f22f46 0%,#95001a 100%); /* W3C */
}

div.eventDetails {
	padding: 15px;
	margin: 0 0 15px 0;
	background-color: #f0f7fc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ebf4fa;
}
